
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/03_05_seg43.wav"]

crest: [2.49598121643, 2.02457094193, 2.52005720139, 1.80527484417, 1.29995834827, 1.42684304714, 1.63445866108, 1.49173474312, 2.86826896667, 2.10279607773, 1.63857352734, 1.34779977798, 1.28103971481, 1.60677647591, 1.46342349052, 1.57387781143, 1.40189003944, 1.76808822155, 2.1758286953, 1.60833787918, 1.43749964237, 1.22886669636, 3.43767333031, 1.91586363316, 1.45281708241, 1.36466932297, 2.90062761307, 2.29786586761, 2.17773103714, 1.66572928429, 1.54700994492, 2.54457211494, 1.849137187, 1.65300965309]

mfcc_0: [-852.513366699, -883.638122559, -929.001037598, -944.53692627, -993.633605957, -989.02746582, -859.325134277, -901.796264648, -908.83996582, -902.586425781, -936.994934082, -861.967407227, -911.890319824, -904.979309082, -933.502502441, -861.67175293, -902.795532227, -913.526367188, -882.35949707, -919.647766113, -882.16192627, -935.064819336, -933.215026855, -919.756408691, -876.424377441, -956.332824707, -908.347167969, -879.728515625, -927.537109375, -941.700622559, -873.283325195, -869.841247559, -951.747314453, -901.652954102]

mfcc_1: [165.405136108, 149.176528931, 120.8801651, 126.220497131, 101.786529541, 95.5200195312, 129.043685913, 132.481536865, 139.667922974, 124.483810425, 109.263000488, 142.034103394, 147.984573364, 128.053283691, 132.355682373, 144.921768188, 138.466171265, 146.155456543, 111.129730225, 103.325523376, 116.85319519, 113.537162781, 97.4179077148, 131.056869507, 118.942451477, 102.468391418, 112.506858826, 122.378738403, 119.106628418, 114.144065857, 107.244514465, 117.790939331, 97.8448562622, 139.182754517]

mfcc_10: [-3.50975036621, -0.152943998575, 2.62246322632, -5.54559755325, -8.41123867035, -1.18411517143, -3.1754462719, -1.17166900635, -5.16200065613, -0.373490869999, -1.29268872738, -12.1990556717, -8.99299049377, -3.3377494812, -0.290395319462, -4.16710567474, -1.50256538391, -5.0200252533, -0.700209081173, -2.85326838493, -7.04340076447, -0.655337810516, -5.71897792816, 6.47781705856, -5.94890642166, -6.49320650101, -12.2675285339, -7.25929021835, -5.91549158096, -7.91442871094, -6.58807945251, 5.26069927216, -2.71753120422, -7.02934980392]

mfcc_11: [2.33934283257, 5.97693300247, 8.03224658966, 7.61358499527, -4.81021642685, -2.5293776989, 8.72690391541, 4.21643161774, -2.62057375908, 3.96861314774, -0.711942672729, 10.1830120087, 4.22777938843, 1.21598637104, 5.09686470032, 6.67380428314, 6.63075876236, -0.0596830584109, 14.1973428726, 10.5005073547, 4.19714260101, 5.00248861313, 0.186582267284, 3.59735870361, 1.16028308868, -2.82592701912, 5.88057374954, 4.69280004501, 4.77390146255, 3.93969941139, 6.00737476349, 6.27860164642, 2.65649795532, 2.44057106972]

mfcc_12: [2.48161745071, 3.83992052078, -0.590028464794, 10.6158037186, -2.22607493401, -0.558447241783, 5.63172292709, 2.03114724159, 6.23753166199, 3.97355985641, 3.98059654236, 9.65251541138, 9.33804512024, 5.72360610962, 10.7055368423, 4.41099452972, 7.15825128555, 2.816655159, 0.1501596421, 0.715072631836, 1.69538998604, 5.84581041336, 3.95468139648, 3.56390929222, 3.67471837997, 10.9386167526, 13.6962423325, 7.29072332382, 8.47947883606, 5.07892465591, 7.79244375229, 0.920285701752, 11.9710655212, 6.07623147964]

mfcc_2: [37.7174758911, 23.1390209198, 28.3128643036, 39.0633544922, 23.0152263641, 26.1261901855, 2.7043170929, 21.6489448547, 4.8121881485, 19.5008068085, 5.76218700409, 6.76157522202, 20.8679618835, 32.7913169861, 35.925743103, 21.6346187592, 32.9032897949, 38.6341590881, 29.6566448212, 29.5305690765, 8.31107616425, 8.68817710876, 15.8650741577, 19.1325130463, 4.30935192108, 2.68591880798, -17.7549781799, -3.98659062386, 29.6014709473, 23.4715137482, 5.5826716423, -22.8327541351, 15.5813484192, 12.3651008606]

mfcc_3: [33.8097114563, 19.0685768127, 18.9405784607, 28.3129577637, 15.6172761917, 19.7939147949, 11.4353666306, 22.8361701965, 22.6972160339, 18.382106781, 11.2730970383, 23.7311401367, 24.6443443298, 28.5243453979, 27.6171569824, 25.4157085419, 26.2239322662, 28.4342327118, 35.5715332031, 27.0130329132, 16.0085830688, 3.34271979332, 8.07916736603, 19.5102863312, 5.10125589371, 8.28050231934, 24.0664081573, 26.633392334, 30.6606693268, 24.5660381317, 17.6698551178, 26.6776599884, 36.691242218, 23.1530818939]

mfcc_4: [16.3106307983, 6.4902305603, -7.72072172165, 5.08850860596, -1.34298765659, 6.04774856567, -5.7572889328, 7.08411884308, 6.64887094498, 4.55969715118, 0.668104946613, 16.6494750977, 16.1277046204, 11.5115737915, 6.81232261658, 6.58177709579, 6.23634004593, 5.90299034119, -13.7119321823, -19.5374412537, -12.1266727448, -20.3238677979, -11.5819578171, 2.08469581604, -10.1486272812, -3.62640833855, 0.499460220337, 21.2546577454, 17.5440979004, 7.88023996353, -0.995849847794, 19.1890907288, 23.8067398071, -2.58828830719]

mfcc_5: [24.1761550903, 12.8539466858, 9.95882034302, 19.6815185547, 13.0886573792, 8.95143127441, -0.653570115566, 7.40772724152, 8.29189777374, 20.861825943, 11.2843914032, 12.3971300125, 11.3730621338, 13.7349977493, 12.4765300751, 13.7992811203, 11.2201948166, 4.9824886322, 14.4153938293, 2.74908471107, 5.92916584015, -6.42381334305, 4.5169467926, 10.0276451111, -0.110942974687, 6.0386967659, -4.87669610977, 20.3253498077, 22.1401138306, 11.7608385086, 8.31279945374, 22.8353843689, 18.7372550964, 0.978729248047]

mfcc_6: [8.97440242767, 2.661206007, -1.94322991371, 10.984333992, 15.9480390549, 7.03060531616, -14.8341093063, -1.30200183392, 5.51287746429, 6.7524638176, 7.96913146973, -10.4530620575, -1.42173409462, 1.77098751068, -0.329941421747, -3.61079192162, 1.33037030697, -1.09056687355, -0.206695705652, -7.41472196579, -10.1828775406, -11.5308847427, -6.604616642, 0.0280305538327, -13.4245548248, -7.52457094193, -5.07574510574, -0.083110049367, 6.76834201813, -3.52108287811, -10.9964017868, 3.91803145409, 6.58540916443, -8.03476238251]

mfcc_7: [7.06871986389, 10.352596283, 4.1894826889, 7.70070791245, 9.12494945526, 5.90670919418, -0.259175091982, 6.27531480789, 3.88667154312, 17.1293563843, 20.6275444031, 3.23214626312, 4.23348283768, 7.80340337753, -0.272446215153, 4.61868190765, 6.51357269287, 1.22919654846, 0.871464490891, -1.3412219286, -2.56169939041, -2.96912622452, 1.80511391163, 4.96818304062, -0.559998691082, -1.61669027805, 0.807274162769, 8.98224067688, 13.4840087891, 2.39249134064, -0.443298965693, -1.96010494232, 7.15717315674, -1.84291219711]

mfcc_8: [-0.723188102245, 2.25072860718, -3.52255892754, -3.26632142067, -0.733364403248, -0.38551864028, -8.36385822296, -3.7616789341, -3.26316618919, -6.1778178215, 9.96577739716, -3.18048763275, -0.865900039673, -3.66383743286, -6.03772497177, -7.05504846573, -7.55593776703, -5.52215671539, 4.17709589005, 5.149477005, -8.48510551453, -6.99768686295, -6.65347194672, -4.38012313843, -13.7375240326, -12.2303209305, -3.31461882591, 2.99348592758, -10.7082233429, -5.7377948761, -14.1414403915, -15.2528877258, -3.75325870514, -4.69009828568]

mfcc_9: [7.94819831848, 9.54401493073, 9.02946472168, -0.295041769743, -2.85376286507, 6.78935003281, 0.343595921993, 6.35951471329, 2.35244607925, 3.57970166206, 10.3119792938, 0.0923565402627, 2.50900292397, 12.2228279114, 13.5630121231, 7.89150905609, 11.4406347275, 5.77248954773, 12.5380277634, 4.63923215866, 5.66965246201, 11.1257658005, 11.8171062469, 14.7388391495, 6.33554792404, 2.4454061985, 5.04318571091, 13.8052501678, 6.93357992172, 5.88515806198, 4.53018522263, 10.5339756012, 11.3080711365, -2.13365316391]

rms: [0.0325733460486, 0.0117672011256, 0.00604725396261, 0.00667424639687, 0.0027189317625, 0.00340175628662, 0.00747522665188, 0.00669915042818, 0.00737709365785, 0.00627754209563, 0.00403985148296, 0.0094456160441, 0.00776582490653, 0.00816663354635, 0.00807907059789, 0.0110221887007, 0.00862058997154, 0.0115869306028, 0.0075097498484, 0.00529232434928, 0.00516825076193, 0.00336850597523, 0.00378732965328, 0.00572228245437, 0.00539585528895, 0.00297928671353, 0.00728899799287, 0.00805544666946, 0.00667368993163, 0.00524142896757, 0.00554783130065, 0.0090164244175, 0.0042616315186, 0.00634528882802]

spectralcentroid: [744.866516113, 1064.86376953, 1360.8416748, 1114.80163574, 1511.51464844, 1624.31274414, 1432.80761719, 1254.97607422, 1177.32397461, 1398.11291504, 1583.14038086, 1218.15356445, 1056.55639648, 1242.80444336, 1086.9699707, 1114.0078125, 1135.90856934, 997.477416992, 1572.12207031, 1556.04602051, 1569.31188965, 1577.12451172, 1865.19348145, 1267.01257324, 1540.2010498, 1632.57617188, 1577.05749512, 1445.71875, 1286.57543945, 1406.1932373, 1674.95922852, 1548.65625, 1562.48486328, 1189.72668457]

spectralcontrast_0: [-0.724807500839, -0.794711828232, -0.835776567459, -0.785926580429, -0.890259325504, -0.859715342522, -0.804106831551, -0.78686606884, -0.838985562325, -0.796671867371, -0.777733981609, -0.711425602436, -0.706511199474, -0.702198505402, -0.673065125942, -0.715466439724, -0.759105503559, -0.744459867477, -0.773422777653, -0.809241354465, -0.802696108818, -0.838583648205, -0.84806984663, -0.787872374058, -0.798660218716, -0.889539480209, -0.8314037323, -0.762083649635, -0.767710447311, -0.820423364639, -0.817382752895, -0.804198026657, -0.800473153591, -0.80480581522]

spectralcontrast_1: [-0.82240074873, -0.803902745247, -0.755895853043, -0.814075827599, -0.868268787861, -0.901828587055, -0.815020501614, -0.828604757786, -0.82037961483, -0.821191191673, -0.855929672718, -0.823599040508, -0.833979904652, -0.829398572445, -0.815009951591, -0.806752741337, -0.83823376894, -0.807482481003, -0.803143262863, -0.833940565586, -0.829930722713, -0.813130021095, -0.827189147472, -0.825410842896, -0.846926510334, -0.890936851501, -0.850609958172, -0.852304577827, -0.814287304878, -0.845326662064, -0.84359896183, -0.845255494118, -0.857737421989, -0.84554708004]

spectralcontrast_10: [-9.33673667908, -9.63169002533, -10.0823707581, -10.2115907669, -10.4207201004, -10.3336172104, -9.07734966278, -9.62991905212, -9.60669994354, -9.62407112122, -9.88711261749, -9.25599002838, -9.8409910202, -9.74117946625, -10.1035118103, -9.2936630249, -9.65750408173, -9.82117843628, -9.5750951767, -9.95683002472, -9.36211872101, -9.88308811188, -9.91440582275, -9.86610221863, -9.2995223999, -10.2741765976, -9.16667556763, -9.23696708679, -9.84024620056, -10.0816049576, -9.17552566528, -8.9211473465, -9.75180721283, -9.47887134552]

spectralcontrast_11: [-10.533914566, -10.9215745926, -11.0089416504, -11.2164869308, -11.4734258652, -11.1585407257, -10.3527011871, -10.8419208527, -11.2876281738, -10.8660812378, -11.0504322052, -10.5774297714, -11.1311120987, -10.8107566833, -11.2871437073, -10.5596246719, -10.8830900192, -11.0217084885, -10.4574689865, -10.8245544434, -10.6284198761, -11.1607055664, -10.8212490082, -11.1737642288, -10.5813150406, -11.6454305649, -11.3749990463, -10.8470745087, -11.0323324203, -11.2159261703, -10.495847702, -10.8864459991, -11.1685142517, -11.0179004669]

spectralcontrast_2: [-0.8331823349, -0.839525043964, -0.821197152138, -0.839541018009, -0.860453665257, -0.877522170544, -0.829521179199, -0.856782019138, -0.80366897583, -0.835105061531, -0.787582695484, -0.838788211346, -0.875236868858, -0.853734731674, -0.84569811821, -0.837402820587, -0.813852190971, -0.838842093945, -0.775453090668, -0.760383307934, -0.8139321208, -0.754992127419, -0.796529769897, -0.795083105564, -0.832497417927, -0.849643707275, -0.856980979443, -0.854127705097, -0.861359715462, -0.842480838299, -0.829747736454, -0.87228256464, -0.879577875137, -0.861124813557]

spectralcontrast_3: [-0.849303483963, -0.839849770069, -0.815530538559, -0.839428186417, -0.854856014252, -0.864489912987, -0.852129876614, -0.864729344845, -0.849206805229, -0.823787808418, -0.806253314018, -0.851581037045, -0.869435191154, -0.862445056438, -0.870862007141, -0.854441225529, -0.85544770956, -0.858088493347, -0.851690292358, -0.877597868443, -0.867447853088, -0.850354671478, -0.85287207365, -0.837511301041, -0.864071309566, -0.876371324062, -0.860435664654, -0.843072295189, -0.854421317577, -0.8720074296, -0.848798453808, -0.797026157379, -0.865807116032, -0.866631865501]

spectralcontrast_4: [-0.867484629154, -0.861217737198, -0.875484347343, -0.8801253438, -0.904893398285, -0.892067909241, -0.855557739735, -0.87181699276, -0.850917637348, -0.867793858051, -0.857139408588, -0.807510793209, -0.84137904644, -0.863277375698, -0.867078721523, -0.861092925072, -0.883164823055, -0.888373613358, -0.844098567963, -0.861410081387, -0.865414261818, -0.878061771393, -0.868293166161, -0.862397253513, -0.863777816296, -0.877514541149, -0.827190220356, -0.819189846516, -0.873062312603, -0.851482152939, -0.854108214378, -0.838804900646, -0.866417586803, -0.866639554501]

spectralcontrast_5: [-0.857622861862, -0.845614016056, -0.84278857708, -0.846170306206, -0.87050396204, -0.892531573772, -0.852036178112, -0.858623802662, -0.842156231403, -0.82769382, -0.852704524994, -0.850828409195, -0.855400204659, -0.841628491879, -0.837736606598, -0.843211054802, -0.849439442158, -0.862501442432, -0.812408685684, -0.829465091228, -0.828900337219, -0.835940063, -0.837077558041, -0.836942255497, -0.839638411999, -0.849753081799, -0.816341936588, -0.827703952789, -0.838618397713, -0.839287340641, -0.82536303997, -0.820767104626, -0.847286224365, -0.84625428915]

spectralcontrast_6: [-5.18185186386, -6.08372592926, -7.03630495071, -6.70430040359, -7.45174741745, -7.5826215744, -7.12964010239, -6.89924430847, -6.73124170303, -6.74812650681, -7.75237560272, -6.75037813187, -6.96253061295, -6.97095251083, -7.38104581833, -6.52207183838, -6.59981250763, -6.6498208046, -6.81358337402, -7.37254571915, -7.36563682556, -8.09457397461, -7.77056312561, -7.10168886185, -7.58055973053, -8.12323474884, -7.76315259933, -6.73321437836, -6.80584621429, -7.25562047958, -7.21312904358, -6.93301010132, -7.23138666153, -7.02608346939]

spectralcontrast_7: [-6.60937166214, -7.34537553787, -8.16943645477, -7.88395595551, -8.61326313019, -8.39869499207, -6.72550296783, -7.2819442749, -7.38870859146, -7.78285980225, -8.44926548004, -6.83789634705, -7.27957630157, -7.50642538071, -7.56693077087, -6.82948350906, -7.21990537643, -7.05560493469, -7.67738103867, -7.81436061859, -7.29534912109, -7.85489702225, -8.0958070755, -7.8398604393, -6.93567705154, -8.03963470459, -7.55036211014, -7.64796733856, -7.98318338394, -7.76054525375, -7.13808298111, -7.51552152634, -8.3674659729, -6.82822847366]

spectralcontrast_8: [-7.60561847687, -7.71508693695, -8.48652553558, -8.9983959198, -9.04559803009, -9.02432823181, -7.66233539581, -7.9816660881, -8.24458217621, -8.29610729218, -8.66209411621, -7.97773981094, -8.125, -8.2473115921, -8.58683013916, -7.78924036026, -8.35413551331, -8.20334625244, -8.27509784698, -8.51760864258, -7.96588659286, -8.50588321686, -8.63126468658, -8.35014057159, -7.69664096832, -9.03454113007, -8.13106822968, -8.13366317749, -8.69911384583, -8.86336612701, -8.23607540131, -8.23952293396, -9.24553871155, -7.96656179428]

spectralcontrast_9: [-8.35985946655, -8.60952186584, -9.47364234924, -9.46441650391, -9.75434398651, -9.77228069305, -8.1971988678, -8.76444149017, -8.75440692902, -8.84041595459, -9.30438327789, -8.2663602829, -8.77725791931, -8.89975738525, -9.16990089417, -8.33417797089, -8.84869384766, -9.08447170258, -9.01316261292, -9.27242469788, -8.46852684021, -9.17922401428, -9.19599246979, -9.04838085175, -8.3392534256, -9.30067634583, -8.81746387482, -8.32458305359, -9.10413551331, -9.22939777374, -8.42481613159, -8.11215305328, -9.3896522522, -8.74777030945]

spectralflux: [200.668914795, 475.703338623, 782.608642578, 330.434783936, 1021.73907471, 1121.73901367, 922.495300293, 548.494995117, 805.796936035, 731.225341797, 1295.65209961, 715.415039062, 356.521759033, 358.695678711, 359.903381348, 413.043487549, 422.360290527, 400.966186523, 676.20135498, 657.004882812, 1052.1739502, 1039.69750977, 1794.05041504, 686.594238281, 1119.94018555, 1413.04345703, 1481.88415527, 1134.78271484, 352.17388916, 695.652160645, 1234.22155762, 1320.65209961, 845.410583496, 602.766784668]

spectralrolloff: [200.668914795, 475.703338623, 782.608642578, 330.434783936, 1021.73907471, 1121.73901367, 922.495300293, 548.494995117, 805.796936035, 731.225341797, 1295.65209961, 715.415039062, 356.521759033, 358.695678711, 359.903381348, 413.043487549, 422.360290527, 400.966186523, 676.20135498, 657.004882812, 1052.1739502, 1039.69750977, 1794.05041504, 686.594238281, 1119.94018555, 1413.04345703, 1481.88415527, 1134.78271484, 352.17388916, 695.652160645, 1234.22155762, 1320.65209961, 845.410583496, 602.766784668]

zcr: [0.0150501662865, 0.0330882370472, 0.0599916353822, 0.0331521742046, 0.0471014529467, 0.0195652153343, 0.0733695626259, 0.0625, 0.064855068922, 0.0652997344732, 0.0722826048732, 0.0599473007023, 0.0315217375755, 0.0378170274198, 0.025211352855, 0.03940217942, 0.0295031052083, 0.0202294681221, 0.0782322660089, 0.0685386434197, 0.0988224670291, 0.0935727730393, 0.134296342731, 0.0561594180763, 0.0928598195314, 0.0611413083971, 0.107336960733, 0.0748641267419, 0.0353260822594, 0.0566123239696, 0.110536463559, 0.114300280809, 0.0640096664429, 0.0522480234504]
